From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 August 2006<P>

Malu Lani, about <a href="/blend/wv.cgi?id=2006.08.16.07.19.28212">Thank You</a>:  wow, you've not been seen around here for a very long time!  welcome back...  sorry it seems as if it's not such a good time though.<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 16 August 2006<P>

BK,<BR>
I can hear your sorrow in your words about your Mother...My prayers are with you...<BR>
I'm Just Him,<BR>
I deeply appreciate your kind comments...You have a very unique way with words...<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 16 August 2006<P>

(((((((((((B.K.))))))))), about <a href="/blend/wv.cgi?id=2006.08.13.22.08.19464">The Way The Story Goes</a>: lucky gal, that you have him...and he is fortunate to have you. Hang in there with your mom. When it comes down to it, quality time is worth more to all of us. In our talks, I've realized that you are putting every effort into making that happen. She is fortunate to have you for a daughter. I am fortunate to have you for a friend . . . . . . Rennie<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 16 August 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.08.14.22.38.32227">bliss is this</a>:<BR>
This had an immediate calming effect the minute I read it. Your words paint a beautiful impression.
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 16 August 2006<P>

Lovely Front Page Kirk.  Jim
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 August 2006<P>

Thanks aparajita, Cryingshame58 and Rens; I just got the dog in (We missed the skunk thank goodness ha) and read what you wrote. Thank you so much. I guess this next treatment will tell with Mom. As for my Darlin, I'm lucky to have him too and you as well for a friend Rens, and everyone here. We've been hanging out for a number of years so you all are very special to me and as we were saying earlier. We do need to set a time and have a blender reunion someplace. That would be great. <BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 16 August 2006<P>

blakey: *blush* thanks!!  <BR>
<BR>
JIM!!!!  where have you been?  hurry back here, we miss you!<BR>
<BR>
bk:  the more i think on it, the more i am determined to get that idea going.  organizing parties, or meetings, etc is something that i do fairly well.  when things even out for you and rens a bit we'll devote some serious time to it, ok?  keep us posted on what direction to send our prayers and happy thoughts for you and family.  
<HR>